#!/usr/bin/env python

import MCMClass_c as Mcm

synapse = False

# Desired parameters
desMfr = [3, 5, 7]
desStd = 4

# Creating the model
cell = Mcm.createModel(synapse)

# Running the std/mfr protocol
for i in desMfr:
    Erest, Rin, stdVal, offset = Mcm.runStdMfrProtocol(cell, desStd, i)

